include LICENSE
include README.md
include rstt/__init__.py
include rstt/globals.py
include rstt/libgeotesscpp.*
include rstt/libslbm.*
include rstt/libslbmPyshell.*
include rstt/slbminterface.py
include rstt/utils.py
